EDIT - bug #6520

Improve taxon node wizard
03/17/2017 12:18 AM - Andreas Mdller

Category:

Target version:

taxeditor

Unassigned CDM tickets

Estimated time

Status: New Start date:
Priority: New Due date:
Assignee: Katja Luther % Done: 0%

0:00 hour

Severity: normal Found in Version:

Description

Current wizard has several issues:
Megascolecidae
Polychasta Grube, 1850
Arthropoda ven Siebold, 1348
Tracheata
Hexapoda Blainville, 1818
Myriapoda
Arachnida Cuvier, 1312
Crustaces
Arthropoda
Nemaztoda Cobb, 1932
Adenopherea
Secementea
Plathelminthes Gegenbaur, 1859
Taxon: Enchytracidae sec. Edaphobase

Lumbricidae Rafinesque-Schmaltz, 1215

(L4 Search: 'Araeclaimoides caecus™
Disable Excluded Notes if "Taxon is excluded" in a way that it is obviously disabled (e

Edit taxon node

Edit taxon node

Use separators, e.g. between "Related persons and teams" and other components

Classification [ Fdaphobase

Parent [ Oligochaeta sec. Edaphabase

Reuse existing taxon ‘

Reuse existing name ‘

Secundum Reference ‘
Taxon [ Enchytracidac

Taxon s unplaced [ ]
Related persons or teams
No related persons or teams yet.

Taxon is excluded
Excluded Notes

Open in Editer

Cancel

. make label and text box grey)

e it is often very large in hight, e.g. it takes the complete hight of the screen with a lot of empty space between "Open in Editor"

Better handling of "Open in Editor". Best solution: use 3 buttons "Finish", "Open", "Cancel". Maybe we should also remove this
for editing the node, as it is only relevant for creation where you usually want to edit the taxon afterwards
Use same space between components (e.g. between "Taxon" and "Taxon is unplaced" there is less space then between other
Related issues:

Related to EDIT - bug #6199: Excluded note for excluded taxon nodes in TaxEdtior

Closed

History

04/19/2024
#1 - 03/17/2017 12:20 AM - Andreas Miiller

- Related to bug #6199: Excluded note for excluded taxon nodes in TaxEdtior added

#2 - 03/17/2017 12:25 AM - Andreas Miiller
- File NodeWizard. PNG added

#3 - 03/17/2017 12:26 AM - Andreas Miiller

- Description updated

#4 - 11/25/2019 02:58 PM - Andreas Miiller
- Description updated

- Assignee changed from Patrick Plitzner to Katja Luther

#5 - 11/25/2019 02:59 PM - Andreas Miller

- Description updated
